/*
 * Class EV_CHECK_BUTTON
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1070 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1070 [] = {0xFF01,1551,1069,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1070 [] = {0xFF01,1069,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1070 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1070 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1070 [] = {0xFF01,1069,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1070 [] = {0xFF01,1069,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1070 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1070 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1070 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1070 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1070 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1070 [] = {0xFF01,1069,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1070 [] = {0xFF01,1225,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1070 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1070 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1070 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1070 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1070 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1070 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1070 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1070 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1070 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1070 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1070 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1070 [] = {0xFF01,1225,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1070 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1070 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1070 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1070 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1070 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1070 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1070 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1070 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1070 [] = {0xFF01,1225,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1070 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1070 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1070 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1070 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1070 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1070 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1070 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1070 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1070 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1070 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1070 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1070 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1070 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1070 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1070 [] = {0xFF01,1225,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1070 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1070 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1070 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1070 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1070 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1070 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1070 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1070 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1070 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1070 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1070 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1070 [] = {0xFF01,963,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1070 [] = {0xFF01,1225,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1070 [] = {0xFF01,654,0xFFFF};


static const struct desc_info desc_1070[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1070), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1070), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1070), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1070), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1070), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1070), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1070), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1070), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1070), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1070), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1070), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1070), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x085B /*1069*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1070), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1070), 26138, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26139, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26135, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1070), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1070), 16901, 4},
	{EIF_GENERIC(egt_16_1070), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1070), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1070), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1070), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1070), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1070), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1070), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1070), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1070), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1070), 26138, 12},
	{EIF_GENERIC(egt_26_1070), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1070), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1070), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1070), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1070), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1070), 26116, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1070), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 24524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1070), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1070), 26138, 12},
	{EIF_GENERIC(egt_35_1070), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1070), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1070), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1070), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1070), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1070), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1070), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1070), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1070), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1070), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1070), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1070), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1070), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1070), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1070), 26138, 12},
	{EIF_GENERIC(egt_50_1070), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1070), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1070), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1070), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1070), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1070), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1070), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1070), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1070), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 25},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1070), 24694, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24695, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24696, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24697, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24698, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24469, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24470, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24471, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24472, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24473, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24474, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24475, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24701, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1070), 24702, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24703, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24704, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24713, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24714, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24715, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24707, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24708, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24709, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24710, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 24588, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1070), 24716, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24717, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1070), 26138, 12},
	{EIF_GENERIC(egt_63_1070), 4674, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24594, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24595, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24596, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 26117, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26118, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26119, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24599, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24600, 0xFFFFFFFF},
};
void Init1070(void)
{
	IDSC(desc_1070, 0, 1069);
	IDSC(desc_1070 + 1, 1, 1069);
	IDSC(desc_1070 + 32, 791, 1069);
	IDSC(desc_1070 + 34, 1503, 1069);
	IDSC(desc_1070 + 37, 1187, 1069);
	IDSC(desc_1070 + 42, 1593, 1069);
	IDSC(desc_1070 + 57, 1005, 1069);
	IDSC(desc_1070 + 78, 1103, 1069);
	IDSC(desc_1070 + 84, 1201, 1069);
	IDSC(desc_1070 + 92, 162, 1069);
	IDSC(desc_1070 + 101, 660, 1069);
	IDSC(desc_1070 + 118, 615, 1069);
	IDSC(desc_1070 + 133, 437, 1069);
	IDSC(desc_1070 + 136, 976, 1069);
	IDSC(desc_1070 + 150, 1633, 1069);
	IDSC(desc_1070 + 155, 1615, 1069);
	IDSC(desc_1070 + 162, 1076, 1069);
	IDSC(desc_1070 + 165, 80, 1069);
	IDSC(desc_1070 + 194, 241, 1069);
	IDSC(desc_1070 + 199, 920, 1069);
	IDSC(desc_1070 + 206, 642, 1069);
	IDSC(desc_1070 + 210, 229, 1069);
	IDSC(desc_1070 + 217, 233, 1069);
	IDSC(desc_1070 + 223, 1370, 1069);
	IDSC(desc_1070 + 225, 1143, 1069);
	IDSC(desc_1070 + 227, 1640, 1069);
	IDSC(desc_1070 + 230, 1110, 1069);
	IDSC(desc_1070 + 234, 1524, 1069);
}


#ifdef __cplusplus
}
#endif
